Understanding Society User Support - Support #237

Net Income Variable - Anticipated Release Date
01/28/2014 02:29 PM - Onyinye Ezeyi

Status: Closed Start date: 01/28/2014
Priority: High % Done: 100%
Assignee: Redmine Admin

Category: Data releases

Description

Dear Jakob,

| am interested analysing net hh income for my report and would appreciate if you could inform me about the date that net monthly
income at the household level will be released.

Thanks,
Onyinye

History

#1 - 01/28/2014 07:14 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

We expect a release sometime this spring. Once we have a clear date we will advertise it here;
https://www.understandingsociety.ac.uk/support/projects/support/wiki/When_are_future_waves_likely_to_be_made_available

Jakob

#2 - 11/10/2015 02:14 PM - Gundi Knies

- Target version set to X M
